Bug 477230 - Enable sorting of attachments
Enable sorting of attachments
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Issue Attachments (Show other bugs)
GovernanceBoard
All All
low Severity low
: ---
: ---
Assigned To: Issue-Tracker Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 13:50 EST by Mike Amburn
Modified: 2012-06-26 16:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 16:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-12-19 13:50:15 EST
Enable sorting of attachments:
- by filename
- by date added
- by user
Comment 1 Tom Mirc 2009-07-22 11:04:38 EDT
Currently attachments can not be sorted.  I need AM team to enable sorting of attachments in Issue-Tracker tickets by date added, by filename and by user.  Currently there is no sorting functionality enabled.
Comment 2 Grant Shipley 2009-07-22 11:19:35 EDT
We need more information before we can work on this item.  

What should the UI look like, etc.
Comment 3 Mike Amburn 2009-07-22 18:08:02 EDT
Simple table with column headings.
Follow existing style.
Click heading to change sort.
Comment 5 Mike Amburn 2012-06-26 16:48:31 EDT
Closing my open Issue-Tracker requests.

Note You need to log in before you can comment on or make changes to this bug.